lastAccountName: dsdssd
timestamps:
  login: 1561823819508
  logout: 1561823577743
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -95.5
  y: 80.0
  z: 287.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -98.06093699288772
  y: 67.0
  z: 270.5229436513752
  yaw: 352.24277
  pitch: 54.274776
